﻿/*������ʽ*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
body{  background: #F1F1F1; }
/*����������ʽ*/
.mui-bar-nav {
    -webkit-box-shadow:0 0 2px #ccc;
    box-shadow:0 0 2px #ccc;
}
.mui-bar {
    min-width: 320px;
    height: 50px;
    background-color: #fff;
}
.mui-title {
    line-height: 50px;
    font-size: 16px;
}
.mui-bar-nav~.mui-content{
    padding-top:50px;
    background: #F1F1F1;
    min-width: 320px;
}
.mui-bar .mui-icon {
    font-size: 30px;
    color: #333;
}
/*��ַѡ�񵯴���ʽ��ʼ*/
.mui-btn-blue, .mui-btn-primary, input[type=submit] {
    color: #333;
    background: none;
    border: none;
}
.mui-btn.mui-poppicker-btn-ok{
    color: #59A6FF;
}
.mui-btn, button, input[type=button], input[type=reset], input[type=submit] {
    color: #888;
    background: none;
    border: none;
}
.mui-poppicker-header {
    background: #fff;
}
.mui-picker{
    background: #fff;
}
/*��ַѡ�񵯴���ʽ����*/
/*ȷ��ɾ����ʽ��ʼ*/
.mui-popup-button{
    font-size: 14px;
    color: #B1B1B1;
}
.mui-popup-button.mui-popup-button-bold {
    font-weight:normal;
    color: #59A6FF;
}
.mui-popup-title{
    font-weight: normal;
    color: #555;
}
.mui-popup-title+.mui-popup-text{
    color: #555;
}
/*ȷ��ɾ����ʽ����*/
/*���пͷ�������ʼ*/
.forbiden{
    overflow: hidden;
}
.call-service-mask{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 998;
    display: none;
}
.call-service-mask .mask{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index:998;
    background: #000;
    opacity: .5;
}
.call-service{
    position: absolute;
    top:50%;
    left:50%;
    width:80%;
    min-width: 256px;
    margin-left: -40%;
    height:184px;
    margin-top: -92px;
    background:#fff;
    border-radius: 2px;
    z-index: 999;
}
.call-service i{
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-top: 20px;
    background:url(../images/icon_phone-user@2x.png) no-repeat center;
    background-size: contain;
}
.call-service p{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.call-service .tips{
    color: #555;
    margin-top: 10px;
}
.call-service .num{
    color: #59A6FF;
    margin-top: 5px;
}
.call-service-oprate{
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #E6E6E6;
}
.call-service-oprate:after{
    display: block;
    content: " ";
    clear: both;
}
.call-service-oprate a{
    display: block;
    text-decoration: none;
    float: left;
    width: 50%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
}
.call-service-oprate a:first-child{
    border-right:1px solid #E6E6E6;
}
.call-service-cancel{
    color: #B1B1B1;
}
.call-service-sure{
    color: #59A6FF;
}
/*���пͷ���������*/
/*ȡ��������ʼ*/
.cancel-order-mask{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 998;
    display: none;
}
.cancel-order-mask .mask{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index:998;
    background: #000;
    opacity: .5;
}
.cancel-order{
    position: absolute;
    top:50%;
    left:50%;
    width:80%;
    min-width: 256px;
    margin-left: -40%;
    height:184px;
    margin-top: -92px;
    background:#fff;
    border-radius: 2px;
    z-index: 999;
}
.cancel-order i{
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-top: 20px;
    background:url(../images/icon_alarm@2x.png) no-repeat center;
    background-size: contain;
}
.cancel-order p{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 20px;
    color: #555;
}
.cancel-order-oprate{
    display: block;
    text-decoration: none;
    margin-top: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #E6E6E6;
}
.cancel-order-oprate:after{
    display: block;
    content: " ";
    clear: both;
}
.cancel-order-oprate a{
    display: block;
    text-decoration: none;
    float: left;
    width: 50%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
}
.cancel-order-oprate a:first-child{
    border-right:1px solid #E6E6E6;
}
.cancel-order-cancel{
    color: #B1B1B1;
}
.cancel-order-sure{
    color: #59A6FF;
}
/*ȡ����������*/
/*ȥ֧��������д��ʼ*/
.cancel-order.pay i{
    background:url(../images/icon_alarm@2x.png) no-repeat center;
    background-size: contain;
}
.cancel-order-oprate.pay-reback{
    text-align: center;
}
.cancel-order-oprate.pay-reback span{
    font-size: 14px;
    color: #59A6FF;
}
/*ȥ֧��������д����*/
/*��֤ͼƬ������ʼ*/
.check-img-mask{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 998;
    display: none;
}
.check-img-mask .mask{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index:998;
    background: #000;
    opacity: .5;
}
.check-img{
    position: absolute;
    top:50%;
    left:50%;
    width:80%;
    min-width: 256px;
    margin-left: -40%;
    height:200px;
    margin-top: -100px;
    background:#fff;
    border-radius: 2px;
    z-index: 999;
}
.check-img-show{
    width: 80%;
    height: 40px;
    margin: 0 auto;
    margin-top: 20px;
    background: #D8D8D8;
}
.check-img-show img{
    width: 100%;
    height: 100%;
}
.check-img-mask .tips{
    margin-top: 13px;
    margin-bottom:13px;
    font-size: 14px;
    color: #59A6FF;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.check-img-mask input{
    display: block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 30px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #979797;
    line-height: 30px;
    text-align: left;
    font-size: 16px;
    color: #333;
    border-radius: 0;
}
.check-img-mask input::-webkit-input-placeholder{
    color: #939BA9;
}
.check-img-mask input:-moz-placeholder{
    color: #939BA9;
}
.check-img-mask input::-moz-placeholder{
    color: #939BA9;
}
.check-img-mask input:-ms-input-placeholder{
    color: #939BA9;
}
.check-img-oprate{
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    color: #59A6FF;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #E6E6E6;
}
/*��֤ͼƬ��������*/
.cancel-order.register i{
    background:url(../images/icon_ok@2x.png) no-repeat center;
    background-size: contain;
}
/*��д������֤������ʽ��ʼ*/
.check-img-shownew{
    width: 80%;
    height: 40px;
    margin: 0 auto;
    margin-top: 20px;
}
.check-img-shownew:after{
    display: block;
    content: " ";
    clear: both;
}
.show-see{
    width: 25%;
    height: 40px;
    float: left;
}
.show-see span{
    display: block;
    margin: 0 auto;
    width: 40px;
    height: 40px;
    border: 1px solid #555;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #333;
}
/*��д������֤������ʽ����*/

/*换乘车人弹窗开始*/
.change-person-mask{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 998;
    display: none;
}
.change-person-mask .mask{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index:998;
    background: #000;
    opacity: .5;
}
.change-person{
    position: absolute;
    top:50%;
    left:50%;
    width:80%;
    min-width: 256px;
    margin-left: -40%;
    height:180px;
    margin-top: -90px;
    background:#fff;
    border-radius: 2px;
    z-index: 999;
}
.change-person .title{
    padding-top: 17px;
    padding-bottom: 28px;
    font-size: 14px;
    color: #555;
    text-align: center;
}
.change-person-input{
    width: 90%;
    height: 40px;
    margin: 0 auto;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
}
.change-person-input:after{
    display: block;
    content: " ";
    clear: both;
}
.change-person-input i{
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    background:url(../images/icon_tphone@2x.png) no-repeat center;
    background-size: contain;
    margin-top:9px;
    margin-left: 8px;
}
.change-person-input input{
    display: block;
    float: left;
    width: 75%;
    height: 37px;
    font-size: 14px;
    color: #555;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    outline: 0;
    border: 0;
}
.change-person-input input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.change-person-input input:-moz-placeholder{
    color: #B1B1B1;
}
.change-person-input input::-moz-placeholder{
    color: #B1B1B1;
}
.change-person-input input:-ms-input-placeholder{
    color: #B1B1B1;
}
.change-person-oprate{
    margin-top: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #E6E6E6;
}
.change-person-oprate:after{
    display: block;
    content: " ";
    clear: both;
}
.change-person-oprate a{
    display: block;
    text-decoration: none;
    float: left;
    width: 50%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
}
.change-person-oprate a:first-child{
    border-right:1px solid #E6E6E6;
}
.change-person-cancel{
    color: #B1B1B1;
}
.change-person-sure{
    color: #59A6FF;
}
/*换乘车人弹窗结束*/
/*喊价弹窗开始*/
.bid-price-mask{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 998;
    display: none;
}
.bid-price-mask .mask{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index:998;
    background: #000;
    opacity: .5;
}
.bid-price{
    position: absolute;
    top:50%;
    left:50%;
    width:80%;
    min-width: 256px;
    margin-left: -40%;
    height:180px;
    padding-top: 20px;
    margin-top: -100px;
    background:#fff;
    border-radius: 2px;
    z-index: 999;
}
.bid-price .icon{
    width: 50px;
    height: 50px;
    background:url(../images/icon_phone03@2x.png) no-repeat center;
    background-size: contain;
    margin: 0 auto;
}
.bid-price-input{
    width: 90%;
    height: 40px;
    margin: 0 auto;
    margin-top: 12px;
    border-bottom: 1px solid #555;
}
.bid-price-input input{
    display: block;
    float: left;
    width: 75%;
    height: 37px;
    font-size: 14px;
    color: #555;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    outline: 0;
    border: 0;
}
.bid-price-input input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.bid-price-input input:-moz-placeholder{
    color: #B1B1B1;
}
.bid-price-input input::-moz-placeholder{
    color: #B1B1B1;
}
.bid-price-input input:-ms-input-placeholder{
    color: #B1B1B1;
}
.bid-price-oprate{
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #E6E6E6;
}
.bid-price-oprate:after{
    display: block;
    content: " ";
    clear: both;
}
.bid-price-oprate a{
    display: block;
    text-decoration: none;
    float: left;
    width: 50%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
}
.bid-price-oprate a:first-child{
    border-right:1px solid #E6E6E6;
}
.bid-price-cancel{
    color: #B1B1B1;
}
.bid-price-sure{
    color: #59A6FF;
}
/*喊价弹窗结束*/
/*新增共用ping*/
.extra-bottom{position: fixed;bottom: 10px;left: 0;width: 100%; min-width: 320px;z-index: 10;}
.sure-call-go,.sure-call-go:hover{ display: block; text-decoration: none; margin-left: 15px; margin-right: 15px; height: 40px; line-height: 40px; text-align: center; font-size: 14px; color: #FFF; margin-top: 10px; background: #59A6FF; border-radius: 2px;}
.nav-phone{ display: block; float:right; width: 20px; height: 20px; margin-right: 5px; margin-top: 15px; background:url(../images/icon_phone-kefu@2x.png) no-repeat center; background-size: contain;}
.bottom-service{ position: absolute; bottom:0; left:0; width:100%;background:#fff; z-index: 999; min-height: 150px;}
.bottom-service .head{ height: 20px; line-height: 20px; text-align: center; position: relative; padding: 20px 0 0 0;}
.bottom-service .head .close{ position: absolute; left: 20px; width: 12px; height: 12px;}
.bottom-service .head h2{font-family: 'PingFangSC-Regular';font-size: 14px;color: #333333; font-weight: 500;}
.order-evaluate-star{ margin-top: 20%; text-align: center;}
.order-evaluate-star i{ display: inline-block; width: 30px; height: 30px; margin-left: 5%; background:url(../images/star2_icon@2x.png) no-repeat center; background-size: contain;}
.order-evaluate-star .current{ background:url(../images/Star1_icon@2x.png) no-repeat center; background-size: contain;}
.order-evaluate-star-tips{ width: 80%; margin:20px auto;}
.order-evaluate-star-tips span{border: 1px solid #E6E6E6;border-radius: 4px; height: 30px; line-height: 30px; padding: 0 15px;font-family: 'PingFangSC-Regular';font-size: 12px;color: #B1B1B1; display: inline-block; margin: 10px 10px 10px 0;}
.order-evaluate-star-tips span.active{border: 1px solid #FFBE58; color: #FFBE58;}
.order-evaluate-star-tips .textarea{border: 1px solid #E6E6E6;border-radius: 4px; height: 80px; line-height: 24px; padding: 10px; font-size: 12px;color: #7A7A7A;}
.order-evaluate-star-tips .txt{line-height: 24px; padding: 10px; font-size: 12px;color: #7A7A7A;}
.order-evaluate-star-tips p{font-family: 'PingFangSC-Regular';font-size: 12px;color: #B1B1B1; text-align: center;}
.order-evaluate-star-tips .sure-call-go{ margin:20px 0 0 0;}
.gx-main{ text-align: center; margin: 80px auto;}
.gx-main img{ display: block; margin: auto; width: 50px; height: 50px;}
.gx-main p{font-family: 'PingFangSC-Regular';font-size: 16px;color: #B1B1B1; margin-top: 20px;}









